SDHC_SISR_Type Union Reference

## Data Fields

struct {
uint16_t INTSSL:1
uint16_t __pad0__:15
} | bit
uint16_t | reg

## Detailed Description

Definition at line 2348 of file sdhc.h.

## Field Documentation

## __pad0__

uint16_t SDHC_SISR_Type::__pad0__

bit: 1..15 Reserved

Definition at line 2351 of file sdhc.h.

## bit

struct { ... } SDHC_SISR_Type::bit

Structure used for bit access

## INTSSL

uint16_t SDHC_SISR_Type::INTSSL

bit: 0 Interrupt Signal for Each Slot

Definition at line 2350 of file sdhc.h.

## reg

uint16_t SDHC_SISR_Type::reg

Type used for register access

Definition at line 2353 of file sdhc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/sdhc.h